/*
Theme Name: IGA Easter
Theme URI: easter.iga.com.au
Author: Metcash One
Author URI: http://metcashone.com
Description: IGA Easter
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: listify
*/

body.single .entry-cover.has-image:after, body.single .listing-cover.has-image:after {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.2);
    z-index: 5;
}

.job_position_featured .content-box {
    box-shadow:inset 0 0 0 1px #ffffff, rgba(0, 0, 0, .03) 0 2px 0;
}

.button-cta-map {
    height: 22px;
    font-size: 10px!important;
    line-height: 1px;
}

/* Seafood! */

.ion-iga.iga-seafood:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/Seafood.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

/* Bakery */

.ion-iga.iga-bakery:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/Bakery.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

/* Butcher */

.ion-iga.iga-butcher:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/Butcher.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

/* Cafe */

.ion-iga.iga-cafe:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/Cafe.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

/* Deli */

.ion-iga.iga-deli:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/Deli.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

/* Flowers */

.ion-iga.iga-flowers:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/Flowers.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

/* Delivery */

.ion-iga.iga-delivery:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/HomeDelivery.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

/* Liquor */

.ion-iga.iga-liquor:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/Liquor.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

/* Platters */

.ion-iga.iga-platters:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/Platters.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

/* Produce */

.ion-iga.iga-produce:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/Produce.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

/* Special Foods! */

.ion-iga.iga-specialtyfoods:before {
    content: " ";
    background:#fff url('https://s3-ap-southeast-2.amazonaws.com/static.metcashone.com/ourstores/icons/SpecialtyFoods.png');
    background-size:60%;
    background-repeat:no-repeat;
    background-position:center center;
}

.ion-iga.iga-logo {
    color: #000;
    font-size: 16px;
    position: relative;
    z-index: 10;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: block;
}

.ion-iga.iga-logo:before {
    content: " ";
    background:#fff url('http://metcash-iga-national-uploads.s3-ap-southeast-2.amazonaws.com/content/uploads/2015/11/23151857/iga-logo.png');
    background-size:80%;
    background-repeat:no-repeat;
    background-position:center center;
}

.showing_jobs,
.search_categories,
.fieldset-featuredlisting {
    display:none!important;
}

.fieldset-job_hours_easter.open label:before {
    content: '\f463';
}

.business-hour-legacy,
.business-hour-easter {
    white-space: pre;
}

@media (min-width: 768px) {
    .content-area {
        margin-top: 1.7em;
    }
}





a, .content-pagination .page-numbers.current, .listify_widget_panel_listing_content a {
    color: #8791ac;
}

a:active, a:hover, .primary-header .current-account-toggle .sub-menu a {
    color: #717A90;
}

.entry-content h2, h2 {
    font-size:25px;
    border: none;
}

.button.button-g {
    background: #9b9b9b;
    padding: 10px 17px;
}

.entry-content h2 {
    padding:0;
    margin-bottom: 6px;
}

.entry-content h3 {
    margin-bottom:20px;
    padding:0;
    margin-top:0;
}

.entry-content h3, h3 {
    font-size:20px;
    border: none;
}

.homepage-cover:after {
    display:none;
}

.meta-area {
    min-height: 100px;
}

.meta-below {
    margin-bottom:10px;
}

@media (min-width: 992px) {
    .template-home .homepage-cover:not(.has-map) .update_results {
        width: 30%;
    }

    .template-home .homepage-cover.has-map .search_jobs, .template-home .listify_widget_search_listings .search_jobs {
        float: left;
        width: 70%;
    }

    .wp-job-manager-categories-enabled.wp-job-manager-categories-multi-enabled.home .search_jobs>div, .wp-job-manager-categories-enabled:not(.wp-job-manager-categories-multi-enabled) .search_jobs>div {
        width: 47%;
    }

}

.job-manager-form fieldset.fieldset-job_hours .field {
    display:block;
}

.home-widget-title, .callout-feature-content h2, .home-feature-title h2,
.page-title, .job_listing-title, .popup-title, .homepage-cover .home-widget-title,
h1,h2,h3,.page-title,ul.categories--widget .category-text {
    font-family: "Passion One";
}

.homepage-cover .home-widget-description, .homepage-cover .home-widget-title {
    letter-spacing:0;
}

body .job-manager-form .chosen-container-multi .chosen-choices {
    margin-top: 0;
}

.submission-intro-text {

}

.block {
    display:block!important;
}

.fieldset-communitytitle label {
    display:none;
}

.fieldset-uniqueproducts label small,
.fieldset-uspdescription label small,
.fieldset-communitydescription label small {
    display:none;
}

.homepage-cover-inner-image {
    text-align:center;
}

@media (max-width: 768px) {
    .homepage-cover-inner-image {
    }

    .homepage-cover {
        padding: 3em 0 5em;
    }
}

.homepage-cover-inner-image img {
    padding:20px;
    width: 700px;
}


/* Hide front page text on desktop */

.cover-wrapper .home-widget-section-title h1 {
    display:none;
}

@media (min-width: 992px) {
    .homepage-cover {
        padding: 3em 0px 5em;
    }
}

.faded {
    opacity:0.6;
}

@media only screen
and (min-width: 320px)
and (max-width: 480px) {
    .homepage-cover-inner-image {
        display:none;
    }

    .cover-wrapper .home-widget-section-title h1 {
        display:block;
    }
}

.homepage-cover

@media (min-width: 992px) {
    .home-widget-section-title {
        margin: 2em 0;
    }
}

.info-block-submit {
    border-bottom:1px solid rgba(204, 204, 204, 0.45);
    padding-bottom:10px;
}

.content-single-job_listing-hero,
.listing-cover.has-image:after {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.fieldset-featured_image .description a {
    color: #A0A0A0;
    display:block;
    margin-top:5px;
    font-size: 12px;
    text-decoration:underline;
    font-weight:300;
}

.job_listing-facebook {
    margin-top: 1em;
}

.single-job_listing .mfp-content #comments {
    display: none;
}

@media (min-width: 991px) {
    .content-single-job_listing-actions-start,
    .content-single-job_listing-hero-inner {
        padding: 0 25px 0 25px;
    }
}

@media (max-width: 991px) and (min-width: 772px) {

    .wp-job-manager-categories-enabled.wp-job-manager-categories-multi-enabled.home .search_jobs>div, .wp-job-manager-categories-enabled:not(.wp-job-manager-categories-multi-enabled) .search_jobs>div {
        width: 49%;
        margin-right: 2%;
    }

    .job_search_form .search_location {
        margin-right:0!important;
    }

}

.job_listing-facebook:before {
    display: inline-block;
    font-family: Ionicons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    content: "\f231";
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 22px;
    vertical-align: middle;
    width: 24px;
}

.fieldset-job_description {
    display:none;
}

.field.account-sign-in {
    display:none;
}

.site-branding .custom-header img {
    max-height:45px;
    max-width: 100%;
}

.wp-editor-help-text {
    font-size:10px;
    margin-top:5px;
    margin-bottom:10px;
    width:60%;
    color: rgba(0, 0, 0, 0.33);
}

.job_listing-rating-wrapper,
.map-marker-info .rating {
    display: none;
}

/*@font-face {*/
    /*font-family: 'BlockBerthold-Bold';*/
    /*src: url('assets/fonts/berthold_-_blockbe-bold-webfont.eot');*/
    /*src: url('assets/fonts/berthold_-_blockbe-bold-webfont.eot?#iefix') format('embedded-opentype'),*/
    /*url('assets/fonts/berthold_-_blockbe-bold-webfont.woff2') format('woff2'),*/
    /*url('assets/fonts/berthold_-_blockbe-bold-webfont.woff') format('woff'),*/
    /*url('assets/fonts/berthold_-_blockbe-bold-webfont.ttf') format('truetype'),*/
    /*url('assets/fonts/berthold_-_blockbe-bold-webfont.svg#block_bertholdbold') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/

/*@font-face {*/
    /*font-family: 'BlockBerthold-Condensed';*/
    /*src: url('assets/fonts/berthold_-_blockbe-condensed-webfont.eot');*/
    /*src: url('assets/fonts/berthold_-_blockbe-condensed-webfont.eot?#iefix') format('embedded-opentype'),*/
    /*url('assets/fonts/berthold_-_blockbe-condensed-webfont.woff2') format('woff2'),*/
    /*url('assets/fonts/berthold_-_blockbe-condensed-webfont.woff') format('woff'),*/
    /*url('assets/fonts/berthold_-_blockbe-condensed-webfont.ttf') format('truetype'),*/
    /*url('assets/fonts/berthold_-_blockbe-condensed-webfont.svg#block_bertholdcondensed') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/

/*@font-face {*/
    /*font-family: 'BlockBerthold';*/
    /*src: url('assets/fonts/berthold_-_blockbe-regular-webfont.eot');*/
    /*src: url('assets/fonts/berthold_-_blockbe-regular-webfont.eot?#iefix') format('embedded-opentype'),*/
    /*url('assets/fonts/berthold_-_blockbe-regular-webfont.woff2') format('woff2'),*/
    /*url('assets/fonts/berthold_-_blockbe-regular-webfont.woff') format('woff'),*/
    /*url('assets/fonts/berthold_-_blockbe-regular-webfont.ttf') format('truetype'),*/
    /*url('assets/fonts/berthold_-_blockbe-regular-webfont.svg#block_be_regularregular') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
/*}*/
